Subject: Re: bug#23925: 25.0.95; display broken when maximizing frame

From: martin rudalics <[email-masked]>
Date: Sat, 09 Jul 2016 17:30:52 +0200

> I can reproduce this.  I don't usually build with Cairo, but I just did, and the problem does happen here as well.

But you can't reproduce the problem without Cairo.  Correct?

 > (frame-geometry)
 > => ((outer-position 0 . 0) (outer-size 1920 . 1055) (external-border-size 0 . 1) (title-bar-size 0 . 23) (menu-bar-external . t) (menu-bar-size 0 . 0) (tool-bar-external . t) (tool-bar-position . top) (tool-bar-size 0 . 0) (internal-border-width . 0))

In this state please also evaluate

(window--dump-frame)

and post the contents of buffer *window-frame-dump*.

Thanks, martin